<?xml version="1.0" encoding="UTF-8"?>

<!--
Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit

SPDX-License-Identifier: MPL-2.0
-->

<project xmlns="http://maven.apache.org/POM/4.0.0"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>de.itzbund.egesetz.bmi.lea</groupId>
        <artifactId>lea-backend</artifactId>
        <version>9.0.5</version>
        <relativePath>../../pom.xml</relativePath>
    </parent>

    <artifactId>lea-export</artifactId>
    <name>export</name>

    <dependencies>
        <dependency>
            <groupId>org.apache.xmlgraphics</groupId>
            <artifactId>fop</artifactId>
        </dependency>
        <dependency>
            <groupId>de.itzbund.egesetz.bmi.lea</groupId>
            <artifactId>lea-domain</artifactId>
            <version>${project.parent.version}</version>
            <scope>compile</scope>
        </dependency>

    </dependencies>

</project>
